#Form {
	width: 550px;

}
.prosper {
	background: url(../img/prosper2.jpg?v2014) no-repeat 340px top;
padding-top: 34px;
padding-bottom: 20px;
}

input:focus, textarea:focus, select:focus {
	color: #000;
}
form { padding-bottom: 12px; }
form p {
}

form fieldset {
	position: relative;
	display: block;
	border: none;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 30px;

}
form input, form label, form select, form textarea {
	margin-bottom: 5px;
	vertical-align: middle;
	font-size: 13px;
}
input.field, select.field, textarea.field { border: 1px solid #CCC; background-color: #FFF; width: 260px; }
form label {
	display: block;
	float: left;
	width: 195px;
	text-align: right;
	font-size: 12px;
	line-height: 140%;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 0;
}
form div  {
	clear: both;
	border-bottom: 1px dotted #CCC;
	margin-bottom: 6px;
	padding-bottom: 6px;
}
form div img, img.required { background: none; display: inline; vertical-align: top; }
input.button { margin-top: 5px; cursor: pointer; margin-left: 350px; width: 65px; }
input.reset { margin-top: 5px; cursor: pointer; margin-left: 300px;  } 
form p {
	margin-left: 20px;
	font-size: 12px;
}
form p input{ margin-left: 10px; }
legend {
	font-family: 'din-condensed-web', Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFF;
	text-transform: uppercase;
	margin-bottom: 10px;
	background-image: url(../images/banner_bg.png);
	background-repeat: no-repeat;
	background-position: right top;
	padding: 5px;
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
}
#submit {
	margin-left: 100px;
}
.tick {
	background-color: #f1f8e8;
	border: 3px solid #46b101;
	padding-top: 12px;
	padding-bottom: 11px;
	padding-left: 45px;
	color: #46B101;
	background-image: url(../img/structure/tick.gif);
	background-repeat: no-repeat;
	background-position: 15px 13px;
	margin-bottom: 15px;
	padding-right: 20px;
}
.tick h3 {
	color: #45B101;
	margin-top: 0px;
	margin-left: 15px;
}

.tick p {
}

.borderradius  .tick {
-webkit-border-radius: 8px;
 -moz-border-radius:8px;
 border-radius: 8px
}
#Form label .pdf, p .pdf ,  .bullet .pdf{
	background-image: url(../img/structure/document-pdf.png);
	background-repeat: no-repeat;
	background-position: left 0px;
	padding-left: 17px;
	margin-left: 4px;
	padding-top: 1px;
	padding-bottom: 1px;
}
